# $Id: ExtHTML.pm,v 1.3 1999/04/30 05:08:46 kenji Exp $
package HNS::ExtHTML;

use strict;
use vars qw($DOCTYPE $Head $BodyVal $DynamicPrintFunc);

$DOCTYPE = qq(<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN"
    "http://www.w3.org/TR/REC-html40/loose.dtd">\n);
$Head = undef;
$BodyVal = undef;

$DynamicPrintFunc = undef;
1;

